Bug 1015255 - oo-accept-broker and oo-register-dns will fail when using unauthenticated DNS updates
oo-accept-broker and oo-register-dns will fail when using unauthenticated DNS...
Status: CLOSED EOL
Product: OpenShift Origin
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: mfisher
libra bugs
:
Depends On: 984575
Blocks: 1007700
  Show dependency treegraph
 
Reported: 2013-10-03 14:09 EDT by Miciah Dashiel Butler Masters
Modified: 2017-01-25 01:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1007700
Environment:
Last Closed: 2017-01-25 01:38:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Miciah Dashiel Butler Masters 2013-10-03 14:11:04 EDT
Pull request:   https://github.com/openshift/origin-server/pull/3767
Comment 2 chunchen 2014-01-20 03:50:20 EST
will verify this bug after bug 984575 is fixed.

Note You need to log in before you can comment on or make changes to this bug.